BODY {
	background: white;
	color: #575757;
	font-family : Arial;
	font-size : 13px;
	font-weight : normal;
	
}
A:link {
	color: #575757;
	text-decoration : none;
	font-size : 13px;
}

A:visited {
	color: #575757;
	text-decoration : none;
	font-size : 13px;
}

A:active {
	color: #575757;
	text-decoration : none;
	font-size : 13px;
}

A:hover {
	color: #FF8C00;
	text-decoration : none;
	font-size : 13px;
}
.Title {
	color: Maroon;
	text-decoration : underline;
	font-size : 15px;
	font-family : Arial;
	font-style : italic;
	font-weight : bold;
}
SPAN.A1:link {
	color: Blue;
	text-decoration : none;
	font-size : 13px;
}

SPAN.A1:visited {
	color: Green;
	text-decoration : none;
	font-size : 13px;
}

SPAN.A1:active {
	color: Lime;
	text-decoration : none;
	font-size : 13px;
}

SPAN.A1:hover {
	color: #FF8C00;
	text-decoration : none;
	font-size : 13px;
}
.Title1 {
	color: Navy;
	text-decoration : underline;
	font-size : 15px;
	font-family : Arial;
	font-style : italic;
	font-weight : bold;
}
.Title2 {
	color: #4C4C4C;
	text-decoration : none;
	font-size : 15px;
	font-family : Arial;
	font-style : italic;
	font-weight : bold;
}
.Title3 {
	color: #B22222;
	text-decoration : none;
	font-size : 15px;
	font-family : Arial;
	font-style : italic;
	font-weight : bold;
}
.Title4 {
	color: #006400;
	text-decoration : none;
	font-size : 15px;
	font-family : Arial;
	font-style : italic;
	font-weight : bold;
}
.Title5 {
	color: Black;
	text-decoration : none;
	font-size : 15px;
	font-family : Arial;
	font-style : italic;
	font-weight : bold;
	}
.Title8 {
	color: Black;
	text-decoration : underline;
	font-size : 15px;
	font-family : Arial;
	font-style : italic;
	font-weight : bold;
}
.Footer {
	color: #A1A1A1;
	text-decoration : none;
	font-size : 12px;
	font-family : Arial;
	font-style : normal;
	font-weight : normal;
}
.index {
	color: White;
	text-decoration : none;
	font-size : 12px;
	font-family : Arial;
	font-style : normal;
	font-weight : normal;
}

.Title6 {
	color: Black;
	text-decoration : underline;
	font-size : 13px;
	font-family : Arial;
	font-style : normal;
	font-weight : bold;
	}

.Title6eng {
	color: Black;
	text-decoration : underline;
	font-size : 13px;
	font-family : Verdana;
	font-style : normal;
	font-weight : bold;
}
.font6 {
	background: transparent;
	color: #575757;
	font-family : Arial;
	font-size : 13px;
	font-weight : normal;
	text-align : justify;
	}
.font6eng {
	background: transparent;
	color: #575757;
	font-family : Verdana;
	font-size : 13px;
	font-weight : normal;
	text-align : justify;
}
.Title7 {
	color: Black;
	text-decoration : none;
	font-size : 13px;
	font-family : Arial;
	font-style : normal;
	font-weight : bold;
}
.boldlink1:link {
	color: #C83F02;
	text-decoration : none;
	font-size : 13px;
	font-weight : bold;
}

.boldlink1:visited {
	color: #C83F02;
	text-decoration : none;
	font-size : 13px;
	font-weight : bold;
}

.boldlink1:active {
	color: #C83F02;
	text-decoration : none;
	font-size : 13px;
	font-weight : bold;
}

.boldlink1:hover {
	color: Black;
	text-decoration : underline;
	font-size : 13px;
	font-weight : bold;
}
.boldlinktop:link {
	color: #575757;
	text-decoration : none;
	font-size : 15px;
	font-weight : bold;
}

.boldlinktop:visited {
	color: #575757;
	text-decoration : none;
	font-size : 15px;
	font-weight : bold;
}

.boldlinktop:active {
	color: #575757;
	text-decoration : none;
	font-size : 15px;
	font-weight : bold;
}

.boldlinktop:hover {
	color: #FF8C00;
	text-decoration : underline;
	font-size : 15px;
	font-weight : bold;
	}